Startup-config data location is flash memory
!
Startup configuration:
!
ver 07.6.00T53
!
module 1 bi-jc-8-port-gig-m4-management-module
module 2 bi-jc-16-port-gig-copper-module
!
global-protocol-vlan
!
!
vlan 1 name DEFAULT-VLAN by port
!
vlan 2 by port
 untagged ethe 1/1 ethe 2/13 to 2/16 
 router-interface ve 2
!
vlan 3 by port
 untagged ethe 2/12 
 router-interface ve 4
!
vlan 8 by port                                                    
 untagged ethe 2/2 
 router-interface ve 8
!
!
jumbo
gig-default auto-gig
 default-mtu 9180
aaa authentication login default local
enable telnet authentication
enable super-user-password .....
!
logging 192.168.251.202
mac-age 0
no telnet server
username * password *
snmp-server community * ro                                    
snmp-server community * rw
interface ethernet 1/1
 gig-default auto-gig
!
interface ethernet 1/2
 ip address 192.168.251.81 255.255.255.240
 gig-default auto-gig
!
interface ethernet 1/3
 gig-default neg-off
!
interface ethernet 1/4
 gig-default auto-gig
!
interface ethernet 2/1
 ip address 192.168.251.1 255.255.255.240
 speed-duplex 100-full
!
interface ethernet 2/4
 ip address 192.168.251.65 255.255.255.240
 speed-duplex 100-full
!                                                                 
interface ethernet 2/12
 mtu 1500
!
interface ethernet 2/13
 speed-duplex 100-full
 mtu 1500
!
interface ethernet 2/14
 speed-duplex 100-full
 mtu 1500
!
interface ethernet 2/15
 speed-duplex 100-full
 mtu 1500
!
interface ethernet 2/16
 speed-duplex 100-full
 mtu 1500
!
interface ve 2
 ip address 192.168.251.33 255.255.255.240
!
interface ve 4                                                    
 ip address 198.202.127.10 255.255.255.224
!
interface ve 8
 ip address 192.168.251.113 255.255.255.240
!
!
!
!
!
sflow enable
sflow destination 192.168.251.114 6343
!
!
end

